Subject: Re: Clear Coat

From: [email-masked]
Date: Fri, 6 Sep 1996 09:40:04 -0400

In a message dated 96-09-03 22:27:38 EDT, you write:

<< I have been faithfully lurking on this subject learning as much as I
 possibly can, but I have a problem.  I do a bit of 18th Cen.
 Re-enacting and the site where I work is very strict as far as
 authenticity goes.  I would not be acceptable, therefore, to pull out
 a can of handy-dandy "fill in the blank" clear coat and spray down
 something I make.  With that in mind, does anyone know the traditional
 method for taking care of this problem, preferably a documentable 18th
 Century method?  I know I don't ask for much, but I figured that while
 we were on the subject... :)
 
 I am also interested in what to do for pieces that I am using in the
 fireplace.  Or should I worry about that? >>

Linseed oil alone, or linseed oil mixed with beswax and turpentine are all
very traditional iron finishes (many hundreds of years).  They also put a
good durable finish on the work.  Pure linseed oil is a bit shinier than the
oil/wax finish.  These finishes also work on fireplace tools, although they
take some renewing occasionally when the tools heat up enough to burn off the
finish.

Pete Engle